slepc-3.21.1 2024-04-26
Report Typos and Errors

# RGPopScale

Pops the scaling factor set with RGPushScale().

### Synopsis

    #include "slepcrg.h"
    PetscErrorCode RGPopScale(RG rg)

Logically Collective

### Input Parameter

| rg | - the region context

### See Also

RGPushScale()

### Level

developer

### Location

src/sys/classes/rg/interface/rgbasic.c
Index of all RG routines
Table of Contents for all manual pages
Index of all manual pages